html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,section,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
/* HTML5 display-role reset for older browsers */
article,section,details,figcaption,figure, footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1; min-height:100%; width:100%;position:relative; min-width:800px;}
ol,ul{list-style:none;}
ul ul, ul ol, ol ol, ol ul {margin-left:20px;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration:none;}
strong {font-weight:bold;}
h1 {font:italic 21px "Myriad Pro", Arial; color:#ad1912; margin:33px 0; clear:none;}
h2 {font:normal 20px "Myriad Pro", Arial; color:#000; margin-bottom: 7px; text-align: center;}
h3 {font:italic 30px "Myriad Pro", Arial; color:#383838; margin:25px 0; clear:both;}
sub {vertical-align: sub;font-size: smaller;}
sup {vertical-align: super;font-size: smaller;}
.prmt {color:#ad1912;}
.udle {text-decoration:underline;}
.udle:hover, .none {text-decoration:none !important;}
.t20 {margin-top:20px;}
.t60 {margin-top:50px;}
.w950 {width:950px;}
.w890 {width:890px;}
.error {color:#f00; font-weight:bold;}
.errList {color:#a00; font-weight:bold;}
.errList > ul {margin:5px 0 5px 20px !important;}
.errList > ul > li {color:#a00; font-weight:normal; font-size:11px; list-style-type:none !important;}
.success {color:#DAA520; font-size:150%;}
.clear {clear:both;}
div.clear {height:5px;}
.fleft {float:left;}
.fright {float:right;}
nav li {list-style-type:none;}
img.left {margin:0 35px 15px 0;}
img.shadow {padding:10px; border-radius: 7px 7px 7px 7px; background:#fff; -webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);}
img.small {height: 25px;}
img.pravo {float: right; border: solid 1px #bbb; margin:10px; border-radius: 7px 7px 7px 7px; -webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);}
img.levo {float: left; border: solid 1px #bbb; margin:10px; border-radius: 7px 7px 7px 7px; -webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);}
p, .main, .main li, .main table {color:#4c4c4c; font: 14px/1.4 Arial; }
section.main ul li {list-style-type:disc;}
section.main ol li {list-style-type:decimal;}
section.main em {font-style:italic;}
.justifyfull {text-align:justify;}
.justifyleft {text-align:left;}
.justifyright {text-align:right;}
table.products {width: 98%; margin: 0 auto; clear: left;}
.products th {font-weight: bold; padding: 15px 0;}
.products td {text-align: center;}
table.vendors {clear:left; margin: 0 auto;}
.vendors th {padding: 15px 0;}
.others td:nth-child(2), .others td:nth-child(3), .others td:nth-child(4) {text-align:center; width: 150px;}
.others th {background-color: #fff; }
.ukrm td {text-align:center;}
.ukrm {margin: 0 auto; clear: left;}
.ukrm td:nth-child(1) {text-align: left;}
.ukrm_pr td {text-align:center;}
.ukrm_pr td:nth-child(1) {text-align: left;}
.middle td, .middle th {vertical-align: middle;}
.asu {width:800px; margin: 30px auto !important; text-align: left !important;}
.asu th {width: 100px}
tr.color {background-color: #4F6DB8 !important; color: #fff; text-shadow: -1px -1px 0 #444;  font: bold 12px Verdana; }
.white {background-color: #fff !important;}
.w975 {width: 975px;}
.main table.clean tr {background:transparent; }
.main table.clean td {border: none;}
.main th {font-weight: bold; text-align: center;}
.gost {font: italic 16px Times New Roman !important}
.center {margin: 0 auto; text-align:center;}
.txtleft {text-align:left }
.txtright {text-align:right }
.txtcen {text-align:center;}
.black {font: bold 12px verdana;}
.otstup {margin-left: 600px; margin-bottom: 8px;}
.pt30 {padding-top: 30px;}
.pt80 {padding-top: 80px;}
.pl60 {padding-left: 60px !important;}
.ml350 {margin-left: 350px;}
.ml370 {margin-left: 370px;}
.mr300 {margin-right: 333px;}
.vopros {
    background:url(/images/vopros.png) no-repeat scroll 0 2px; 
    width:900px; 
    padding:20px 0 20px 200px; 
    margin:20px auto; 
    border: solid 1px #FF8C1B; 
    text-transform: uppercase; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    4px 3px 3px rgba(50, 50, 50, 0.5);
    box-shadow:         4px 3px 3px rgba(50, 50, 50, 0.5);
    /*height:100px*/
}
.resume {
    background:url(/images/resume.png) no-repeat scroll 5px 8px; 
    width:900px; 
    padding:10px 10px 10px 190px; 
    margin:30px auto; 
    border: solid 1px #99992E;
    -webkit-box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }
.example {
    background:url(/images/example.png) no-repeat scroll 5px 8px; 
    width:900px; 
    padding:10px 10px 10px 190px; 
    margin:30px auto; 
    border: solid 1px #aa1b0d;
    -webkit-box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }    
.help {
    background:url(/images/help.png) no-repeat scroll 444px 1px; 
    width:900px; 
    padding:14px 10px 10px 190px; 
    margin:20px auto; 
    -webkit-box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    } 
.help_index {
    background:url(/images/help.png) no-repeat scroll 431px 1px; 
    padding:25px 85px 10px 2px; 
    width:900px;
    margin:20px auto; 
    -webkit-box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 4px 3px 3px rgba(50, 50, 50, 0.5);
    } 

.none {
    display: none;
    }    
p {margin: 15px 0; text-align: justify; }
p.price, span.price, .news > .price {color: #FF8C1B; font-weight: bold;}
p a{text-decoration: underline;}
b, strong {font-weight: bold;}
.inblk {display:inline-block;}
.hr {clear:both; height:1px; background:#ccc;}
.lh2 {line-height:1.3;}
p.credo {border-left: 1px solid #909090; border-right: 1px solid #909090; font: bold 12px/20px Verdana; margin: 10px 40px; padding: 20px 15px; text-shadow: 1px 1px 0 #fefefe;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 2px 2px rgba(50, 50, 50, 0.75);
box-shadow:         0px 2px 2px rgba(50, 50, 50, 0.75);
}
p.orange {border-left: 4px solid #FF8C1B; font: bold 13px/20px Verdana; margin: 10px 20px; padding: 10px 7px;}
a.button {background:url(button.png) no-repeat; height:32px; width:93px; 
	color:#ad1912; font:13px/32px Arial; text-align:center; display:inline-block;
    margin-top:25px; margin-bottom:25px;
} 
.italic {font-style: italic;}
span.button2 {background:url(button_min.png) no-repeat; height:31px; width:135px; cursor:pointer; 
	color:#fff; font:bold 11px/31px Arial; text-align:center;
} 
/*-----------------*/
/*@media only screen and (max-width: 1024px) {
    body .wrapper {margin:0;}
    body .wrapper .main {margin:0; width:100%; min-width:700px;}
    body header nav, body header > .logo {left:10px;}
    body header .dom {margin:0;}
    body header .right {right:10px;}
    body header .chat {background:url(vopros1.png) no-repeat; height:55px; width:198px; cursor:pointer; margin-top:16px;}
    body header .chat:hover {background:url(vopros1.png) no-repeat; height:110px; width:198px; cursor:pointer; margin-top:16px;}
}*/
/*-----------------*/
header{background:url(header.png); height:217px; position:relative;}
header > .logo {position:absolute; left:53px; top:20px;}
header > .dom {margin-left:168px;}
header > .right {position:absolute; left:50px; top:84px; color:#1d1d23; font: italic bold 14px Verdana;}
header .chat {background:url(vopros1.png) no-repeat; height:55px; width:198px; cursor:pointer; display: block; left:739px; top:77px; position: absolute;}
header .chat:hover {background:url(vopros1.png) repeat-y 0 110px;}
header > .o1 {height:7px; background:#FF8C1B; top:0; }
header > nav {position:absolute; top:153px; left:118px;}
header > nav ul {height:35px; width:822px; background:url(menu_line.png) repeat-x; overflow:hidden;}
header > nav li {float:left; padding:0 25px 0 24px; list-style-type:none; height:35px; line-height:35px;
	-background:url(menu_line.png) repeat-x; position:relative;}
header > nav li.first {padding-right:18px;}
header > nav li.active {padding:0;}
header > nav ul {border-left:1px solid #aaa; -webkit-border-top-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-bottomleft: 5px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;} 
header > nav ul {border-right:1px solid #bbb; -webkit-border-top-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
header > nav li a {font: bold 14px Verdana; color:#534a4a;}
header > nav li.active a {background:url(menu_active.png) no-repeat; display:inline-block; height:43px;
color:#fff; text-align:center; padding-top:13px;margin-top:-3px; text-shadow: -1px -1px 0 #202020;}
nav li a:hover {text-decoration:underline; color:#AA1B0D;}
p.tel {background:url(phone.png) no-repeat left center; padding:3px 23px; margin:0; float:left;}
p.eml {background:url(email.png) no-repeat left center; padding:3px 23px; margin:0; float:left;}

.wrapper{margin:0 auto; background:#fff; position:relative; overflow:hidden; min-width:1280px;}
.wrapper > div:first-of-type {display:none; position:absolute; background:#F7FAFF; border-bottom:1px solid #ccc; width:100%;}
.wrapper > .afooter {height:67px;}

.main {margin:20px; min-height:300px;}
.main td,.main th {/*border:1px dotted #696969;*/ padding:5px 8px;}
.main tr:nth-of-type(odd) {background:#eee;}

.left {float:left; width:330px; border:1px solid #aaa; border-radius:7px; background:#fff; margin:-20px 0 12px 40px; position:relative; z-index:1; 
-webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);}
.left nav {margin-top:10px;}
.left nav li {background:url(dot.png) no-repeat left center; padding-left:15px; margin:8px 10px; height:17px; overflow:hidden;}
.left nav li > a {color:#565555; font:13px Verdana; letter-spacing: -1px;}
.left nav li.active {background:url(triangle.png) no-repeat left center; margin:4px 10px; height:28px;}
.left nav li.active >a {background:#d6e0eC; display:block; padding:6px; border-radius:3px; color: #000;}

.left2 {float:left; width:183px; border:1px solid #aaa; border-radius:7px; background:#fff; margin:-5px 20px 10px -10px; 
	padding-left:10px; position:relative; z-index:0; min-height: 380px; 
-webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);}
.left2 nav li {background:#fff; padding-left:10px; margin:6px 5px; overflow:hidden;}
.left2 nav li > a {color:#2e2424; font:12px Verdana; letter-spacing: -1px; white-space:normal;}
.left2 nav ul {width:90%; overflow:hidden;}
.left2 .top li.active {background:url(triangle.png) no-repeat right center #d6e0eC; padding:4px 10px 5px 9px; border-radius:3px; color: #000;}
.left2 .bottom ul {position:absolute; left:15px; bottom:10px;}
.left2 .bottom li {padding-left:30px;}
.left2 .bottom .active a {font-weight:bold;}
.left2 .blank {background:url(blanki.png) no-repeat 5px center;}
.left2 .price {background:url(cost.png) no-repeat 5px center;}
.left2 .articles {background:url(articles.png) no-repeat 5px center;}
.left2 .doc,.left2 .docs {background:url(doki.png) no-repeat 5px center;}
.left3 {position:absolute; top:50%; right:-15px; cursor:pointer; background:url(hidd.png) no-repeat; height:52px; width:30px; z-index: 5;}

footer{height:90px; width:100%; clear:both; position:relative; clear:both; background:url(footer.png) repeat-x;
    font:11px Arial; color:#504d4a;
    }
footer nav {height:30px; padding-top:15px; width:868px; margin:0 auto;}
footer nav li {float:left; margin-right:43px;}
footer nav a {color: #808080; font: bold 13px Tahoma; text-shadow: -1px -1px 0 #fff;}
footer .copy {text-align:center;}

#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img{border:none; }
#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image{padding:10px; }
#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0; }
#lightbox-nav a{outline:none;}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block;}
#lightbox-nav-btnPrev{left:0; float:left;}
#lightbox-nav-btnNext{right:0; float:right;}
#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0;}
#lightbox-container-image-data{padding:0 10px; color:#666; }
#lightbox-container-image-data #lightbox-image-details{width:70%; float:left; text-align:left; }
#lightbox-image-details-caption{font-weight:bold; }
#lightbox-image-details-currentNumber{display:block; clear:left; padding-bottom:1.0em;}
#lightbox-secNav-btnClose{width:66px; float:right;padding-bottom:0.7em;}

.slider {margin:0 auto; height:210px; width:100%; position:relative; overflow:hidden;}
.slider > div > p {display:block; position:absolute; text-align:right; font:45px Arial; color:#FA8514;text-shadow:0 0 2px #000;}

.tabs {display:inline-table; width:545px; padding:0 10px; }
.tabs a,.tabs a:visited {font: bold 13px/1.3 Verdana; color: #51585b}
.tabs a:hover {text-decoration: underline;}
body .tabs > ul > li {list-style-type:none;}
.tabs.goods li {text-align:right;}
.tabs.goods span {float:left; font:25px Arial; color:#736c65;}
.tabs.service span {float:right; font:25px Arial; color:#736c65;}
.tabs.service {border-left:1px solid #ccc; }

.qa {width:1010px; margin:0 auto;} 
.qa section {margin:25px 0; font:12px Verdana; padding: 12px 20px; position:relative;
-moz-border-radius-topleft: 50px;
-webkit-border-top-left-radius: 50px;
 border-top-left-radius: 50px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 50px;
-webkit-border-bottom-left-radius: 50px;
border-bottom-left-radius: 50px;
background-color: #FFF;
border:1px solid #aaa;
-webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);}
.qa section h2 {cursor:pointer; text-align:right; height:28px; overflow-y:hidden;}
.qa section h2.active {height:auto;}
.qa section h2:hover {color:#aa1b0d; }
.qa section span.expand {cursor:pointer; background:url(expand.png) no-repeat; height:30px; width:52px; display: block; 
 position:absolute; left:50%; top:-15px;}
.qa section span.expand.active {background-position: -52px 0;}
.qa section .date {color:#abc; text-align:right; font-style:normal;}
.qa section .name {color:#365;}
.qa section .answer {display:none;}
.qa section .answer > p {font:15px/20px Verdana; color:#111; text-align:justify;}
.qa .quip-add-comment {display:none;}
.qa section .file {background:url(file_attach.png) no-repeat 0 center; padding-left:9px; height:20px; line-height:1.5;}
div.quip {padding-left: 38px;}
.qa section li {margin-left:25px;}

.form {width:400px; margin:30px auto; text-align:center;}
.form h3 {font: bold 12px Verdana; color:#4F6DB8;}
.form input,.form textarea {display:block; width:100%; margin:5px 0; border:1px inset #bbb; padding:4px; border-radius:4px;
    color: #4F6DB8; font:13px Georgia, times;}
.form textarea {height:200px;} 
.form a {font: bold 14px Verdana; color:#534a4a; background:url(menu_line.png) repeat-x; height:35px; line-height:35px; padding:0 25px; display:inline-block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: solid 1px #aaa; text-indent: 0 !important;}
.form a:hover {color: #AA1B0D;}
.form div {color: #4F6DB8; font:13px Georgia, times;}
.form div > input {display:inline; width:auto;}

img.vcard {margin: 0 8px 0 0;}
div.vcard {margin: 10px 100px; }
/*span.vcard {background: url("bulb.png") no-repeat; opacity: 0.35; width: 237px; height: 405px; display: block; position: absolute; left: 1%; margin-left:-100px;}*/
td.dot {background:url(dot.png) no-repeat left center; padding-left:10px;}
table.vcard {margin-left: 17px; margin-top: 32px;}

-nav li a {color:#fff; text-align:center; padding-top:13px;margin-top:-3px; text-shadow: -1px -1px 0 #202020;}
nav li a:hover {text-decoration:underline; color:#AA1B0D;}

#breadcrumb {position:absolute; left:54px; top:106px; background: url("triangle.png") no-repeat 0 center; padding-left:18px;}
#breadcrumb li {display:inline; font:bold 12px Tahoma; color:#505050; text-shadow:-1px -1px 0 #fefefe;}
#breadcrumb a, #breadcrumb a:visited {color:#505050;text-decoration:underline;}
#breadcrumb li + li:before{content:'/';margin:0 4px;}  ut {display:inline; width:auto;}

span.color, td.color, li.color, p.color {font: bold 12px Verdana; color: #4F6DB8; }
.red {font: bold 12px Verdana; color: #DA611A; }
.bigsize {font-size: 16px !important; font-weight: normal;}
img.vcard {margin: 0 8px 0 0;}
div.vcard {margin: 10px 100px; }
/*span.vcard {background: url("bulb.png") no-repeat; opacity: 0.35; width: 237px; height: 405px; display: block; position: absolute; left: 1%; margin-left:-100px;}*/
.main td.dot, ul.dot li {background:url(dot.png) no-repeat left 9px; padding-left:10px;}
.main ul.dot li {font: bold 12px/20px verdana; color: #000; text-decoration:none; list-style-type:none;}
ul.poteri > li{background:url(/images/trash.png) no-repeat left -1px; padding:10px 0 0 40px; height:32px; font: bold 13px Tahoma; margin: 0 0 0 15px; }
table.vcard {margin-left: 17px; margin-top: 32px;}
nav li a:hover {text-decoration:underline; color:#AA1B0D;}

#breadcrumb {position:absolute; left:54px; top:118px; background: url("triangle.png") no-repeat 0 center; padding-left:18px; width:650px;}
#breadcrumb li {display:inline; font:bold 12px Tahoma; color:#505050; text-shadow:-1px -1px 0 #fefefe;}
#breadcrumb a, #breadcrumb a:visited {color:#505050;text-decoration:underline;}
#breadcrumb li + li:before{content:'/';margin:0 4px;}  

.pageNav {margin:20px auto; text-align:center;}
.pageNav li {display:inline; margin-left:15px;}
.pageNav a {color:#000; background:#e7e7e7; padding:4px 9px; border-radius:10px;}
.pageNav a.active {font-weight:bold; color:#bbb;}

.root > section {width:1200px; margin:20px auto;}
.totalAll {width:310px; float:right; overflow:hidden; margin-left:15px;}

.news {position:absolute; top:10px; right:10px; width:310px; font:bold 11px Verdana;}
.news > li {background:url(dot.png) no-repeat 0 6px; padding-left:10px; margin-bottom:8px;}
.news > li.price {background:transparent;}
.news > li a {color:#4260ad; cursor:pointer;}

body header > nav li.active a {
height:29px; padding:13px 31px 0 32px; border-radius:4px; box-shadow:inset 0 0 1px #fff;
background: #617dc5;
background: -moz-linear-gradient(top, #617dc5 0%, #3050a0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#617dc5), color-stop(100%,#3050a0));
background: -webkit-linear-gradient(top, #617dc5 0%,#3050a0 100%);
background: -o-linear-gradient(top, #617dc5 0%,#3050a0 100%);
background: -ms-linear-gradient(top, #617dc5 0%,#3050a0 100%);
background: linear-gradient(to bottom, #617dc5 0%,#3050a0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#617dc5', endColorstr='#3050a0',GradientType=0 );}

.but {
   border: 1px solid #424643;
   background: #4a68b3;
   background: -webkit-gradient(linear, left top, left bottom, from(#5672b3), to(#4a68b3));
   background: -webkit-linear-gradient(top, #5672b3, #4a68b3);
   background: -moz-linear-gradient(top, #5672b3, #4a68b3);
   background: -ms-linear-gradient(top, #5672b3, #4a68b3);
   background: -o-linear-gradient(top, #5672b3, #4a68b3);
   background-image: -ms-linear-gradient(top, #5672b3 0%, #4a68b3 100%);
   padding: 8px 15px ;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
   -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
   box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
   color: #fff;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   width:140px;
   text-align: center;
   position:absolute;
   display:block;
   top:-7px;
   }
.but:first-child {left:232px;}
.but:last-child {left:510px;}

.but:hover {
   border: 1px solid #eee;
   text-shadow: #1e4158 0 1px 0;
   background: #4a68b3;
   background: -webkit-gradient(linear, left top, left bottom, from(#5672b3), to(#4a68b3));
   background: -webkit-linear-gradient(top, #5672b3, #4a68b3);
   background: -moz-linear-gradient(top, #5672b3, #4a68b3);
   background: -ms-linear-gradient(top, #5672b3, #4a68b3);
   background: -o-linear-gradient(top, #5672b3, #4a68b3);
   background-image: -ms-linear-gradient(top, #5672b3 0%, #4a68b3 100%);
   color: #fff;
   }
.but:active {
   text-shadow: #1e4158 0 1px 0;
   border: 1px solid #0a3c59;
   background: #345cba;
   background: -webkit-gradient(linear, left top, left bottom, from(#4a68b3), to(#4a68b3));
   background: -webkit-linear-gradient(top, #4a68b3, #345cba);
   background: -moz-linear-gradient(top, #4a68b3, #345cba);
   background: -ms-linear-gradient(top, #4a68b3, #345cba);
   background: -o-linear-gradient(top, #4a68b3, #345cba);
   background-image: -ms-linear-gradient(top, #4a68b3 0%, #345cba 100%);
   color: #fff;
   }
.help.center {padding:20px;}
.help.center li {text-align:left; margin-left:240px;}
.help_index li {text-align:left; margin-left:240px;}

.knopki {
    margin-bottom: 50px;
    position:relative;
    }
.rText {width:48%; float:right; font-size:12px !important;}
.rText * {font-size:12px !important;}
.feedbck {width:48%; font-size:12px;}
.feedbck:after {display:block; clear:both; content:'';}
.feedbck label {display:block; margin:2px 0 15px;}
.feedbck label.half {float:left; width:37%; margin-right:1%;}
.feedbck label i {color:#900;}
.feedbck input, .feedbck textarea, .feedbck select {display:block; font-size:12px;}
.feedbck textarea {width:100%;}
.feedbck select {width:75%;}
.feedbck .half input {width:97%;}
tr.color1 {background-color: #4C2FB1 !important; color: #fff; text-shadow: -1px -1px 0 #444;  font: bold 12px Verdana; }